Skip to Content
0
Former Member
Jun 28, 2007 at 04:08 PM

ECC 5.0 with NetWeaver 2004s

13 Views

Hi,

Can I upgrade NetWeaver (from 2004) to 2004s and connect to ECC 5.0?

If so, iare there any specific SP levels requried on ECC 5.0 to connect with NetWeaver 2004s (SR1 and SR2)

Appreciate help on this as soon as possible...

Thanks